[lang]
$10  = "Fichier Image"
$11  = "Fichier Source Assembleur"
$100 = "Touche Numérique 0"
$101 = "Touche Numérique 1"
$102 = "Touche Numérique 2"
$103 = "Touche Numérique 3"
$104 = "Touche Numérique 4"
$105 = "Touche Numérique 5"
$106 = "Touche Numérique 6"
$107 = "Touche Numérique 7"
$108 = "Touche Numérique 8"
$109 = "Touche Numérique 9"
$110 = "Touche Numérique A"
$111 = "Touche Numérique B"
$112 = "Touche Numérique C"
$113 = "Touche Numérique D"
$114 = "Touche Numérique E"
$115 = "Touche Numérique F"
